/* eq_2018 - Mobile Styles */

/* Mobile & Portrait Tablet Styles
--------------------------------------------------------------*/



@media screen and (max-width:787px) {
	
		.venuedate.heading-tickets {
		float:right;
		padding: 0 !important;
		margin: 0;
			position: absolute;
			top:15px;
			right: 0;
	}
	
	/* Hide Menu Button on 2020 landing page */
	a.meanmenu-reveal.btn {
		dispay: none !important
	}
	
	.arabian main { width: 90%; }
	
	.hidden-mobile, .hidden-mobiles {
		display: none;
	}
	.footerlefttext span {
		width: 100%;
	}
	
	/* General */
	.ticketbutton img {
	margin-bottom: -15px;
	width: 27%;
	height: auto;
	margin-left: 15px;
	margin-top: 5px;
		max-width: 75px;
}
	.featuredticketbutton { display: none; }
	.featured20yearslogo { display: none; }
	
	.readon { font-size: 1.1em; }
	
	.img-right, .img-left {
		margin: 0;
	}
	.com_rsform #mainwrap .zen-spotlight {
		margin: 0 2% 10px;
	}
	

	h3 {
		font-size: 1.2em;
		margin: 0.5em 0;
	}
	.article-title { margin-bottom: 20px; }
	h1 {margin-bottom: 0;}
	 
	/* Zen Grid mobile stacking */
	main .zg-col-1, 
	main .zg-col-2, 
	main .zg-col-3, 
	main .zg-col-4, 
	main .zg-col-5, 
	main .zg-col-6, 
	main .zg-col-7, 
	main .zg-col-8, 
	main .zg-col-9, 
	main .zg-col-10, 
	main .zg-col-11, 
	main .zg-col-12 {  
	float: none;
	clear: both;
	width: 100% !important;
	}
	
	main article {
		padding: 0;
	}
	
	main section {
		padding: 10px 2% 0 3%; /* Bring content in from sides of screen slightly */
	}
	
	/* Header */
	#top1 {
	position: absolute;
	z-index: 2000;
	}
	
	#banner .featuredheroimage {
		height: 33vh;
		border-bottom: 10px solid #d1c0b4;
		margin-bottom: 20px;
		background-image: url('/images/site/2020-1200x630-fb.jpg');
		background-size: contain;
	}
	#banner .featuredheroimage.ticketconfirmation { 
	background-image:    none !important;	
		text-align: center;
		height: auto !important;
}
	
	.mobile-logo {
		max-height: 40px;
		width: auto;
		margin: 8px;
		z-index: 20;
	}

	.ticketsonsalebtnmobile {
		margin: 0 4%;
		z-index: 10;
	}
	
	.item-1451 {  /* Hide button on rhs of main menu on desktop */
		display: none;
	}
	
	/* News */
	.blognewslayout .category-desc {
	margin: 0 3%;
}
	.blognewslayout .block-image {
		width: 36%;
		float:left;
	}
	.blognewslayout .category.block-image, .exhibitorlayout .category.block-image {
		width: 100%;
		float: none;
		margin-bottom: 10px;
	}
	.blognewslayout .block-image img {
		margin: 10px 0 0 0 !important;
		max-width: 94%;
	}
	.blognewslayout .category.block-image img, .exhibitorlayout .category.block-image img {
		margin: 0 !important;
		width: 100%;
		max-width: 100%;
	}
	.blognewslayout .block-introtext {
		/* width: 64%;
		float:left;
		margin-top: 0 !important; */
	}
	.blognewslayout .article-title {
		/* margin: 0 !important;
		padding: 0 !important; */
	}
	.blognewslayout .block-introtext h3 a span {
		font-size: 24px !important;
		line-height: 1em !important;
		padding : 0 !important;
	}
	.blognewslayout .items-leading .leading {
		margin-bottom: 0px;
	}
	.blognewslayout .block-introtext h3 a span::after {
		content: ">";
		font-weight: bold;
		padding-left: 3px;
	}
	.blognewslayout .block-newstext-intro {
		/* display: none; */
	}
	.blognewslayout .item-row:first-of-type {
		margin-top: 0;
		padding-top: 10px;
	}

	.blognewslayout .blockformat {
		margin-bottom: 8px !important;
	}
	.blognewslayout .item-row {
		margin-bottom: 10px !important;
	}
	.blognewslayout .readon {
		display: none;
	}
	.blognewsarticlelayout img {
		margin: 0 0 20px 0 !important;
	}
	.blognewsarticlelayout p:first-of-type {
		font-weight: bold;
	}
	
	
	/* Auction */
	.auction header .block-text { 
		padding: 10px 3%;
	}
	.auction .block-image {
	width: 100%;
	float: none;
	margin-bottom: 10px !important;
	text-align: center;

}
	.auction .block-image img, .auction h3.article-title {
		margin-bottom: 10px !important;
	}
	.auction .block-introtext {
	width: 100%;
	float: none;
	margin-bottom: 10px !important;

}
	.auction .blognewslayout .block-newstext-intro {
	display:block !important;
}
	.auction .btn.fullwidth {
		text-align: center;
	}
	
	/* K2 */
	.com_k2 #mainwrap main  { /* Header Section on K2 Desktop Layouts */
		width: 100%;
		padding: 0;
	}
	.com_k2 #mainwrap main header .block-title {
		width: 100%;
		float: none;
		margin: 0;
	}
	.com_k2 #mainwrap main header .block-image {
		width: 100%;
		float: none;
		margin: 0 0 20px 0;
		padding: 0;
		display:flex;
	}
	.com_k2 #mainwrap main header .block-image img {
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
	}
	.com_k2 #mainwrap main .block-text {
		float: none;
		width: 100%;
		padding: 0px 2% 20px 2%;
	}
	.com_k2 #mainwrap main section .block-extras {
		padding-left: 1%;
		padding-right: 1%;
	}
	.com_k2 #mainwrap article section.block-extras {
		width: 100%;
		padding-left: 1%;
		padding-right: 1%;
	}
	section.block-extras .block-column1 {
		width: 100%;
		float: none;
		padding: 1em 0.5em;
	}
	section.block-extras .block-column2 {
		width: 100%;
		float: none;
		padding: 1em 0.5em;
	}
h1.article-title.block-title {
	padding: 0.5em;
	min-height: 3em;
	display: flex;
}
	.block-title span:first-of-type {
	max-width: 75%;
	display: block;
	line-height: 1.1em;
	float: left;
}
.block-title span.sportlogotitle {
	padding-left: 0.1em;
	float: right;
	right: 4%;
	position: absolute;
}

	.sportlogotitle img {
		height: 30px;
		float: right;
		margin: 0;
	}
	.field_competitontext img {
		display: none;
	}
	
	.block-pastchampions p span {
		min-height: 1.5em;
		float: left;
	}
	
	/* Images in competition text */
	.field_competitiontext .zg-col {
		width: 100%;
		text-align: center;
	}
	.field_competitiontext .zg-col img {
		width: 80%;
		margin: auto;
	}
	
	.field_competitiontext p > img {
		display: none;
	}
	.block-contactsport .fa {
		font-size: 1.5em;
	}
	
	/* Program */
	.program ul.unstyled li {
		margin-bottom: 0.7em;
	}
	
		.program ul.unstyled li::before {
			content: "\f111";
			font-family: FontAwesome !important;
			color: #1B2D45;
			font-size: 0.6em;
			padding-right: 0.7em;
			position:relative;
			top: -2px;
	}
	.program ul.unstyled li a {
	font-weight: normal;
	display: inline-block;
	width: 95%;
	vertical-align: top;
}
	ul.unstyled {
		list-style: none;
	}
	
	.block-pastchampions {
		margin: 0 0.5em
	}
	
	/* Home Page Event Partners */
	
	.eventpartners .verticalspace {
		display: flex;
		justify-content: center;
		flex-direction: column;
		height: auto;
		margin-bottom: 30px;
	}
	.eventpartners .zentools .zt-center.zt-image img {
		padding: 0 10px 0 0;
		max-height: 100%;
		width: auto;
	}
	
	.eventpartners .zt-grid {
		margin: 2px;
	}
	
	#abovecontent .partnerlogos {
	padding-top: 20px !important;
	}
	
	.partnerlogos .zt-item.zt-no-collapse {
		width: 23% !important;
		margin: auto;
		padding: 5px;
	}

	.partnerlogos .zg-col {
		width: 100%;
	}
	.partnerlogos .zentools .zt-center.zt-image img {
		padding: 0 2px 0 2px;
		height: 35px;
		width: auto;
		max-width: 75px;
		margin: auto;
	}
	
	#footer .partnerlogosfooter img { width: 70px !important; height: auto;}
	#footer .partnerlogosfooter [grid-col~="1/6"].zt-no-collapse { width: 16.66%; }
	
	/* Hero Image */
	
	#banner .featuredheroimage { /* Push hero image off center */
		background-position: 40% center;
	}
	
	.heading-venuedate {
		height: 5em;
		padding-left: 10px !important;
	}
	.heading-venuedate .venuedate { 
		font-size: 1.4em;
		float: none;
		display: block;
	}
	
	#logowrap .zen-spotlight {
		display: none;
	}
	.mobile-logo-div, .tickets-on-sale-btn-div {
		float:left;
		
	}
	.mobile-logo-div {
		width: 60%;
	}
	.tickets-on-sale-btn-div {
		width: 30%;
		padding: 5px 0 0 15px;
	}

	.mean-container a.meanmenu-reveal {
		right: 10px !important;
	}

	a.meanmenu-reveal.btn {
		border: 0;
		background: none;
		padding:2px;
		margin-top:5px;
	}
	a.meanmenu-reveal.btn span {
		color: #1B2D45 !important;
		font-size: 1.4em !important;
		font-weight: normal !important;
	}
	a.meanmenu-reveal.btn:hover {
		background: none;
	}
	a.meanmenu-reveal.btn span:hover {
		color: #584C4C !important;
	}
	.reveal-with-text .mean-container a.meanmenu-reveal { /* Style for initial menu button size */
		font-size: 2em !important;
	}
	.mean-container .mean-nav {
		margin-top: 55px;
	}
	
	/* Mobile Menu Transformations */
	.mean-container .mean-nav ul li a, .mean-container .mean-nav ul li span.zen-menu-heading {
		text-transform: none;
		font-weight: bold;
	}

	.mean-container .mean-nav ul.zen-menu-child li a, 	#topwrap .mean-container .mean-nav ul.zen-menu-child li span { /* Child menu items */
		color: #584C4C;
	}
	.mean-container .mean-nav ul.zen-menu-child li li a, #topwrap .mean-container .mean-nav ul.zen-menu-child li li span { /* Second level */
		color: rgba(88, 76, 76, 0.45) !important;
	}
	
	.mean-container .mean-nav ul li li a, .mean-container .mean-nav ul li li span.zen-menu-heading {
		padding: .9em 5%; /* Bring sub menus back 5% left to match design */
	}
	.mean-container .mean-nav ul li li li a, .mean-container .mean-nav ul li li li span.zen-menu-heading {
		padding: 1em 10%; /* Bring sub menus back 5% left to match design */
	}
	
	/* Headings */
	beigeheadline h2, .darkheadline h2, h2.beigeheadline, h2.darkheadline, h1.page-title, .itemListCategory h2 {
		font-size: 1.6em;
	}
	.beigeheadline h2, .darkheadline h2, h2.beigeheadline, h2.darkheadline, h1.page-title, h1.page-title span {
		min-height: 1em; 
		padding-left: 2%;
		display: block;
		line-height: 1.2em;
	}

	.item-image {
		/* Stretch image to full width of mobile view and touch heading */
		margin: 0 !important;
		padding: 0 !important;
		border: none;
		width: 100%;
	}
	img.border {
		border: none;
		padding: 0;
		max-width: 100%;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		margin: -15px 0 20px 0;
}
h2.article-title a {
	font-size: 1.6em;
	font-weight: bold;
	display: block;
	line-height: 1.1em;
	margin-top:10px;
	padding-left: 5%;
}

	
	/* Footer wrap change colour for mobile */
	#footer	{
		/* margin-top:20px; */
	}
	#footerwrap { 
		background-color: #ffffff;
	}
	#footerwrap .footersubscribe {
		background: #584C4C;
	}
	/* Footer Subscribe form */
	.footersubscribe .rsform-block-intro {
		width: 100%;
	}
	.footersubscribe .rsform-input-box {
		width: 100%;
		font-size: 1.4em;
	}
	.footersubscribe .rsform-block {
		padding: 0;
	}
	.footermenu ul {
		margin: 0 10px 0 0;
		padding-top: 10px;
	}
	.footermenu .item-1448, .footermenu .item-1449 { /* Float Column 1 left */
		float:left;
		width: 50%;
	}
	.footermenu .item-1447 {
		display: none;
	}
	.footermenu .item-1446 {
		
	} 
	.footermenu .item-1447 div {
		display: none;
	}
	.footermenu .item-1446 div {
		height: 95px;
	}
	.footermenu .socialicons span { 
		color: white;
	}
	.footermenu li {
		font-size: 0.9em;
		padding: 0 0 5px 10px;
	}
	.footerform input {
		margin: 0;
	}
	.footermenu {
		background: #1B2D45;
	}
	.footerform input.btn {
		width: 100%;
		background: #1B2D45;
		font-size: 1.4em;
		font-weight: bold;
		padding: 0 10px;
		border: none;
	}
	.btn.newsbutton {
		background: #1B2D45;
		color: #584C4C;
		margin: 0 2%;
	}
	
	.footerinfo {
		background: #ffffff;
		padding: 10px;
	}
	.footerinfo .footerlefttext p strong {
		font-weight: normal;
	}
	
	
	
	
	/* Event Partners */
	
	.eventpartnerslist .zt-image:first-of-type {
		margin-top: 20px;
	}
	.eventpartnerslist .zt-title {
		display: none;
	}
	.eventpartnerslist .zt-grid .zt-image img {
		margin: auto;
		width: 70%;
	}
	.eventpartnerslist .zt-item .zt-text-intro {
		width: 80%;
		text-align: center;
		float: none;
		margin: auto;
		border-bottom: 1px solid #584C4C;
	}
	
	.eventpartnerslist .zentools [grid-col] {
		padding: 0;
	}
	
	
	
	/* Exhibitor Search Filter */
	
	
	._exhibitorlayout .gsearch-cell0 {
		width: 96%;
		padding: 0 2%;
	}
	._exhibitorlayout .gsearch-cell1 {
		width: 96%;
		padding: 0 2%;
	}
	._exhibitorlayout .gsearch-cell input[type="text"] {
		width: 96%;
	}
	._exhibitorlayout .gsearch-buttons {
		margin-top: 10px;
	}
	.gsearch-cell:last-of-type {
		width: 96%;
		padding: 0 2%;
		text-align: center;
	}
	.gsearch-table {
	height: 260px;
	}
	#mainwrap .block-fulltext .zg-col {
	padding: 0;
}
	.zen-menu-caption {
	display: block;
	margin-left: 0 !important;
}
	
	
	/* Exhibitor layout for mobile */

	.exhibitorlayout .blognewslayoutitem { margin-bottom: 10px;}
	.exhibitorlayout .blognewslayoutitem .block-image {	float: left; width: 30%; }
	.exhibitorlayout .blognewslayoutitem .block-introtext {	float: left; width: 70%; }
	.exhibitorlayout .blockformat { display: none; }
	.exhibitorlayout .article-title {float:left; width: 100%; min-height: 60px; display:flex; align-items:center; padding-left: 10px;font-size: 1em;}
	.exhibitorlayout .block-info .zg-col-9 { width: 83% !important; float:left; clear:none;}
	.exhibitorlayout .block-info .zg-col-3 { width: 15% !important; float:left; clear:none;}
	.exhibitorlayout .leftcolumn { display:none; }

	/* Content Layout for Mobile */
	.block-text {
	padding: 0 10px;
}
	.relatedevents { padding: 0 2%; }
	.related.eao { min-height: 250px; margin: 0; }
	.related.od { min-height: 260px; margin: 0; }
	.related.eao h3,.related.od h3 { margin: 0;}
	.related.eao p,.related.od p { margin: 0; }
	
	
	
	/* Results pages */
	
	.results .competitionrow {
		display:block;	
	}
	.results .compname {
		width: 100%;
	}
	.results .compdetails {

	}
	
	a.resultbutton {
		width: 96% !important;
		margin: 10px 0;
		clear:both;
		display: block;
	}
	
	/* End mobile styles */
	
}